body {
    margin: 0;
  }

.page_header {
    max-height: 15%;
    display: block;
    background-color: white;
  }

.logo {
    display: flex;
    margin: 1%;
    margin-top: 0;
    margin-bottom: 0;
    height: 50px;
}
  
.hlavny_nadpis {
    background: #6a0086;
    color:white;
    display: block;
    width: 100%;
    padding: 6% 3% 1% 3%;
}

h1 {
    margin: 0 0 0 3em;
    font-size: 2.5em;
}

h1 + p {
    margin: 0 0 0 8em;
}

.general {
    display: block;
    text-align: justify;
    margin: 3em 10em 0 10em;
}

.photo {
    display: flex;
    justify-content: center;
    /*width: 100px;
    height: 50px;*/
}

.quotation {
    display: block;
    padding: 2em;
    margin: 1em 10em 1em 10em;
    border: 2rem solid #6a0086;
    text-align: center;
    font-style: italic;
}

article.formular {
    margin: 3% 25%;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #f6f6f6;
}

form.formular {
    display: table;
}

form {
    margin-top: 1.5em;
}

article.polozka {
    display: table-row;
}

label {
    display: table-cell;
    padding-right: 20px;
    margin-bottom: 15px;
}

input {
    display: table-cell;
    margin-bottom: 15px;
}

#meno, #priezvisko, #email, #telefon {
    width: 20em;
}

#gdpr {
    margin-left: 6em;
    margin-bottom: 15px;
}

#button {
    display: flex;
    justify-content: center;
    padding-top: 2em;
}

footer {
    background: #6a0086;
    width: 100%;
    padding: 2% 3%; 
    color:white;
    display: flex;
    justify-content: center;
}